﻿@charset "utf-8";
/* CSS Document */

body {font-family: "微软雅黑", "Microsoft YaHei", Helvetica,sansation, Verdana, Arial, sans-serif;font-size: 14px; }
* {
	margin:0;
	padding:0
}
html,body,div,span,h1,h2,h3,h4,h5,h6,em,img,strong,sub,sup,tt,dd,dl,dt,form,label,table,caption,tbody,tfoot,thead,tr,th,td,ul,li,p,a {
	margin:0;
	padding:0;
	
}
input,select,textarea {
	vertical-align:middle;
}
img {
	border:0;

}
ul,li {
	list-style:none
}
a:link,a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#ED0909;
}
.overhide {
	overflow:hidden;
	text-indent:-100em;
}
.clear {
	clear:both;
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}
/*导航部分*/
.top{ width:100%; margin:0 auto; height:130px; position:relative; min-width:1200px;}
.logo{ float:left; width:100%;height:80px;}
.logo img{ padding-top:2px; padding-left:4px; float:left; width:353px}
.logotitile{ text-align:left;float:left;width:600px;padding-top:25px; font-weight:bold;font-size:18px;}
.tel{  width:225px; height:40px; background:#ffdb3d;  font-size:23px; line-height:40px; text-align:center; position:absolute; right:5%; top:27px; z-index:1000;zoom:1}
.tel  img{ position:relative; top:3px; right:10px}
.nav{ width:100%; text-align:center; height:50px; float:left}
.navleft{ width:20%; background:#012063; float:left;text-align:center; font-size:20px;color:#fff;height:50px; line-height:50px; }
.navleft a:hover{color:#FFF; text-decoration:none;width:100%;text-align:center}
.navleft a:link,.nav a:visited{ color:#FFF; text-decoration:none;width:100%; text-align:center}
.navleft a{ display:block; float:left;  font-size:20px;}
.navright{ float:left; width:80%;height:50px; background:#404144; line-height:50px;}
.navright a:link,.nav a:visited{ color:#FFF; text-decoration:none;width:170px; text-align:center}
.navright a:hover{ display:block; background:#222324; width:170px; text-align:center}
.navright a{ display:block; float:left; font-size:18px}
.pm1,.pm2,.pm3,.pm4,.pm5{ position:relative;width:100%; min-width:1200px;}
.pm1 img,.pm2 img,.pm3 img,.pm4 img,.pm5 img{ width:100%; _margin-top:-6px;display:block;}
a.xiangqing{ background:#012063; line-height:20px; color:#FFF; margin-top:20px; padding:0 6px}
.fp{position:absolute;top:158px;	width:847px;text-align: center;	height:145px;	color:#FFF;	left:278px;font-size:23px;}
.fp1{position:absolute;width:168px;height:162px;color:#FFF;top:42%;left:13%;}
.fp2{position:absolute;width:490px;height:63px;color:#000;top:237px;left:544px; font-size:23px;}
.fp3{position:absolute;width:657px;height:211px;color:#000;top:47px;left:654px; font-size:25px;}
.fp3 span{ font-size:33px;}
.fp4{position:absolute;width:365px;height:154px;color:#000;top:353px;left:984px; font-size:20px;}

.index1 {float: left;position:absolute;height:11%;line-height: 170%;top: 95.8%;font-size:2.05em;text-align:center;width :100%;line-height:126%;}
.index2{float:left;position: absolute;height:11%;line-height:170%;top:32.2%;font-size:1.8em;text-align:center;line-height:126%;width:100%;}
.index3 {float: left;position:absolute;height:11%;line-height:170%;top: 69.1%;left:50.0%;font-size: 2.8em;line-height: 126%;}
.index4 {float: left;position: absolute;height:11%;line-height:170%;top:76.3%;left:50.0%;font-size: 1.5em;line-height: 126%;}
.index5 {float: left;position: absolute;height: 11%;line-height:170%;top: 86.1%;left: 71.6%;font-size: 1.5em;line-height: 148%;}
.foot{ width:100%; height:60px; background: #333; line-height:60px; text-align:center; margin-top:-10px; color:#FFF; min-width:1200px;}




















